:root {
  --header-separatror-width: 74%;
  --h3-expertise-font-size: 29px;
  --top-bar-height: 60px;
}
h2,
h3,
h5,
h6 {
  color: var(--middle-blue-color);
  font-size: 25px;
}
#heading-box h2,
#heading-box h3,
.expertise-info-title h3,
footer h2,
footer h3 {
  color: #fff;
}
header.standard-page .header-home {
  border-top: 1px solid transparent;
  box-shadow: 0 1px 8px 4px rgba(0, 0, 0, 0.3);
  height: 75px;
  position: relative;
  width: 100%;
}
header.standard-page #info-bar {
  background: #fff;
  grid-template-areas: "logo sentences mail contact";
  height: var(--top-bar-height);
}
header.standard-page a.styled-button {
  padding-bottom: 4px;
  padding-top: 4px;
}
header.standard-page a.styled-button.mail:before {
  top: 5px;
}
header.standard-page a.styled-button.tel:before {
  left: -1px;
  top: 3px;
}
header.standard-page #header-home {
  margin: 0;
  position: relative;
  width: 100%;
}
.standard-page .header-home {
  background-image: none;
}
#mail-button-container-header {
  align-content: center;
  align-items: center;
  display: flex;
  grid-area: mail;
  justify-content: flex-end;
}
#mail-button-container {
  margin: 30px auto;
  width: fit-content;
  width: -moz-fit-content;
}
#heading-box {
  align-items: center;
  background: var(--light-blue-color);
  box-shadow: inset 0 -2px 14px -3px rgba(0, 0, 0, 0.3);
  color: #fff;
  display: flex;
  height: 234px;
  justify-content: center;
  text-align: center;
}
h2.header-big-title {
  font-size: 56px;
  font-weight: 400;
  text-transform: uppercase;
}
h3.header-medium-title {
  font-size: 52px;
  font-weight: 100;
  text-transform: uppercase;
}
.header-separator {
  border-top: 1px solid #fff;
  margin: 0 auto;
  width: var(--header-separatror-width);
}
#breadcrump {
  font-size: 14px;
  text-transform: uppercase;
}
.ariane-parent {
  margin-right: 20px;
}
.ariane-parent:after {
  color: grey;
  content: "//";
  margin-left: 20px;
}
.ariane-parent a {
  color: grey;
  text-decoration: none;
}
.ariane-parent:hover,
.ariane-parent:hover a {
  color: var(--dark-blue-color);
}
section.standard-page {
  margin-bottom: 30px;
  margin-top: 30px;
}
.standard-page li,
.standard-page p,
.standard-page ul {
  color: #353535;
  font-size: 19px;
  font-weight: 100;
}
.our-solution h3,
section.standard-page .explanations h2,
section.standard-page .explanations h3 {
  color: var(--middle-blue-color);
  font-size: var(--h3-expertise-font-size);
  font-weight: 100;
  line-height: var(--h3-expertise-font-size);
}
section.standard-page .explanations > h2:first-of-type,
section.standard-page .explanations > h3:first-of-type {
  margin-top: 0;
}
section.standard-page .explanations > h2,
section.standard-page .explanations > h3 {
  margin-top: 20px;
}
.explanations h4 {
  color: var(--middle-blue-color);
  font-size: 19px;
  font-weight: 300;
  margin-top: 22px;
  text-transform: uppercase;
}
.explanations strong {
  font-weight: bolder;
}
.flex {
  align-items: flex-start;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.flex > div {
  flex: 1 1 50%;
}
.image-demo img {
  padding: 0 20px;
  width: 100%;
}
.standard-page ul li {
  list-style: "- ";
}
.estimate-container {
  background: url(239e321616f212b38317.jpg) 50% no-repeat;
  background-attachment: fixed;
  background-size: cover;
  box-shadow: inset 0 23px 30px -30px rgba(0, 0, 0, 0.6),
    inset 0 -23px 30px -30px rgba(0, 0, 0, 0.3);
  height: 236px;
  margin: 36px auto 21px;
  padding: 20px;
  text-align: center;
  width: 100%;
}
.estimate-container h4 {
  color: var(--middle-blue-color);
  margin: 30px 0;
  text-transform: uppercase;
}
.estimate-container .styled-button {
  display: inline-block;
}
.estimate-container .styled-button:first-of-type {
  margin-right: 10px;
}
.estimate-container .styled-button:last-of-type {
  margin-left: 10px;
}
.our-solution.grid {
  display: grid;
  grid-template-columns: [start-col] 40% [mid-col] 60% [end-col];
  grid-template-rows: [top-row] calc(var(--h3-expertise-font-size) * 3) [mid-row] 90% [bottom-row];
}
.generic-oursolution-img {
  grid-column-end: mid-col;
  grid-column-start: start-col;
  grid-row-end: bottom-row;
  grid-row-start: top-row;
  padding: 15px;
}
.what-we-do-header {
  grid-row-end: mid-row;
  grid-row-start: top-row;
}
.what-we-do-content,
.what-we-do-header {
  grid-column-end: end-col;
  grid-column-start: mid-col;
  padding: 15px;
}
.what-we-do-content {
  grid-row-end: bottom-row;
  grid-row-start: mid-row;
}
#our-expertise {
  align-items: stretch;
  display: flex;
  flex-flow: row wrap;
}
#our-expertise > div {
  flex: 1 1 300px;
}
.expertise-info {
  background: var(--middle-blue-color);
  color: #fff;
  margin: 10px;
  padding: 30px;
}
.expertise-info h3 {
  color: #fff;
  font-size: 29px;
  font-weight: 700;
  text-align: center;
}
.expertise-info p {
  font-size: 23px;
  margin: 25px 0;
}
#val-venale-section > article {
  display: grid;
  grid-template-columns: [start-column] 270px [mid-column] auto [end-column];
  grid-template-rows: [row-top] 28px [mid-row] auto [row-bottom];
  margin: 50px;
}
#val-venale-section > article h3 {
  color: var(--middle-blue-color);
  grid-column-end: end-column;
  grid-column-start: mid-column;
  grid-row-end: mid-row;
  grid-row-start: row-top;
  margin: 0 0 12px 22px;
}
.val-venale-illustations {
  grid-column-end: mid-column;
  grid-column-start: start-column;
  grid-row-end: row-bottom;
  grid-row-start: row-top;
}
.val-venale-illustations img {
  border-radius: 50%;
  max-width: 240px;
  padding: 20px;
}
.val-venale-explainations {
  grid-column-end: end-column;
  grid-column-start: mid-column;
  grid-row-end: row-bottom;
  grid-row-start: mid-row;
  padding: 12px 22px;
}
.val-venale-explainations h3 {
  color: var(--middle-blue-color);
}
.styled-button.footer {
  box-shadow: var(--button-shadow);
  font-size: 33px;
  padding: 8px 10px;
  transition: all 0.3s ease-in-out;
}
.styled-button.footer:hover {
  box-shadow: var(--button-shadow-hover);
  transition: all 0.3s ease-in-out;
}
#page-404 {
  align-items: center;
  display: flex;
  justify-items: center;
  min-height: 500px;
  text-align: center;
}
#page-404 > * {
  flex: 1 1 100%;
}
#page-404 h2 {
  font-size: 60px;
  font-weight: 300;
}
.grid-row {
  align-items: center;
  display: grid;
  grid-template-columns: [start-col] 200px [mid-col-1] 20px [mid-col-2] auto [end-col] 160px [end-col-button];
}
.grid-row > div:first-of-type {
  align-self: flex-start;
  grid-column-end: mid-col-1;
  grid-column-start: start-col;
  margin: 10px;
}
.grid-row > div:first-of-type img {
  border-radius: 50%;
}
.grid-row > div:nth-child(2) {
  grid-column-end: end-col;
  grid-column-start: mid-col-2;
  margin: 10px 20px 0 0;
}
.grid-row > div:last-of-type {
  grid-column-end: end-col-button;
  grid-column-start: end-col;
  margin-top: 85px;
}
.read-more .styled-button {
  box-shadow: var(--button-shadow);
  text-align: center;
  transition: var(--transition-anim);
}
.read-more .styled-button:hover {
  background: var(--dark-blue-color);
  box-shadow: var(--button-shadow-hover);
  text-align: center;
  transition: var(--transition-anim);
}
@media (max-width: 1530px) {
  ul.nav-style {
    font-size: 18px;
  }
}
@media (max-width: 1290px) {
  ul.nav-style {
    font-size: 15px;
    margin-left: 110px;
  }
  ul.nav-style li {
    padding: 0 4px;
  }
  h2.header-big-title {
    font-size: 46px;
  }
}
@media (max-width: 1020px) {
  #heading-box {
    margin-top: var(--top-bar-height);
  }
  .standard-page ul.nav-style {
    display: block;
    margin: 70px 0 0;
  }
  .standard-page ul.nav-style > li {
    display: list-item;
    height: auto;
    list-style: none;
    text-align: left;
  }
  .standard-page ul.nav-style > li > ul.sub-menu {
    display: block;
    margin: 0;
    padding: 0 0 10px 20px;
    position: relative;
    text-align: left;
  }
  .standard-page ul.nav-style > li > ul.sub-menu > li {
    display: list-item;
    margin: 0;
    padding: 10px 0;
    width: 100%;
  }
  header.standard-page .header-home {
    box-shadow: none;
  }
  header.standard-page #info-bar {
    box-shadow: 0 4px 8px 2px rgba(0, 0, 0, 0.3);
    grid-template-areas: "logo . mail burger";
    grid-template-columns: 100px 1fr auto 50px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  header.standard-page #main-logo.no-top {
    height: -moz-fit-content;
    height: fit-content;
    line-height: 20px;
    margin-top: 5px;
    padding: 5px;
    width: 86px;
  }
  header.standard-page .header-home {
    border: 0;
    height: 0;
    margin-top: 0;
  }
  header.standard-page .titles-heading-container h2 {
    font-size: 28px;
  }
  header.standard-page .titles-heading-container h3 {
    font-size: 22px;
  }
  header.standard-page .heading-box {
    height: 154px;
  }
  #mail-button-container-header {
    left: calc(var(--logo-width) * 2 + 13px);
    right: auto;
  }
  .standard-page a.styled-button {
    margin: 0 auto;
    width: -moz-fit-content;
    width: fit-content;
  }
  #mail-button-container-header {
    margin-left: 0;
    margin-right: 20px;
  }
  .estimate-container {
    width: 100%;
  }
  .expertise-info p {
    font-size: 21px;
  }
  .expertise-info h3 {
    font-size: 29px;
  }
  .standard-page .grid-row a.styled-button {
    width: 100%;
  }
}
@media (max-width: 800px) {
  #our-expertise > .expertise-info {
    width: 100%;
  }
  #val-venale-section > article {
    grid-template-columns: [start-column] 112px [mid-column] auto [end-column];
    grid-template-rows: [row-top] 112px [mid-row] auto [row-bottom];
  }
  #val-venale-section > article h3 {
    font-size: 43px;
    font-weight: 200;
    grid-column-end: end-column;
    grid-column-start: mid-column;
    grid-row-end: mid-row;
    grid-row-start: row-top;
    line-height: 48px;
    padding: 0 50px 0 30px;
  }
  .val-venale-illustations img {
    padding: 0;
    width: 100%;
  }
  .val-venale-illustations {
    grid-column-end: mid-column;
    grid-column-start: start-column;
    grid-row-end: mid-row;
    grid-row-start: row-top;
  }
  .val-venale-explainations {
    grid-column-end: end-column;
    grid-column-start: start-column;
    grid-row-end: row-bottom;
    grid-row-start: mid-row;
    padding: 40px 0 0;
  }
  .styled-button.footer {
    padding: 8px 10px;
    text-align: center;
  }
  .grid-row {
    align-items: center;
    grid-template-columns: [start-col] calc(50% - 75px) [mid-col-1] 150px [mid-col-2] calc(
        50% - 75px
      ) [end-col];
    grid-template-rows: [start-row] 150px [mid-row] auto [end-row] 60px [end-row-button];
    margin-bottom: 90px;
  }
  .grid-row > div:first-of-type {
    align-self: center;
    grid-column-end: mid-col-2;
    grid-column-start: mid-col-1;
    grid-row-end: mid-row;
    grid-row-start: start-row;
    margin: 0;
  }
  .grid-row > div:first-of-type img {
    padding: 0;
  }
  .grid-row > div:nth-child(2) {
    grid-column-end: end-coll;
    grid-column-start: start-col;
    grid-row-end: end-row;
    grid-row-start: mid-row;
  }
  .grid-row > div:last-of-type {
    grid-column-end: end-col;
    grid-column-start: start-col;
    grid-row-end: end-row-button;
    grid-row-start: end-row;
    height: 100%;
    margin: 0;
    width: 100%;
  }
  .standard-page .grid-row a.styled-button {
    padding: 10px 0;
    width: 100%;
  }
}
@media (max-width: 700px) {
  #mail-button-container-header {
    margin-left: 42px;
  }
  #contact-button-container {
    margin-left: 24px;
  }
}
@media (max-width: 600px) {
  :root {
    --h3-expertise-font-size: 23px;
  }
  #val-venale-section > article {
    margin: 20px;
  }
}
@media (max-width: 500px) {
  :root {
    --h3-expertise-font-size: 29px;
  }
  #mail-button-container,
  #mail-button-container .styled-button.mail {
    width: 100%;
  }
  #breadcrump {
    display: none;
  }
  .flex > div {
    flex: 1 1 100%;
  }
  .estimate-container {
    background-attachment: local;
    padding: 20px 0;
  }
  .our-solution.grid {
    grid-template-columns: [start-col] 40% [mid-col] 60% [end-col];
    grid-template-rows: [top-row] calc(var(--h3-expertise-font-size) * 6) [mid-row] 90% [bottom-row];
  }
  .generic-oursolution-img {
    grid-column-end: mid-col;
    grid-column-start: start-col;
    grid-row-end: mid-row;
    grid-row-start: top-row;
    padding: 15px;
  }
  .generic-oursolution-img img {
    height: 100%;
    width: auto;
  }
  .what-we-do-header {
    grid-column-end: end-col;
    grid-column-start: mid-col;
    grid-row-end: mid-row;
    grid-row-start: top-row;
    padding: 15px;
  }
  .what-we-do-content {
    grid-column-end: end-col;
    grid-column-start: start-col;
    grid-row-end: bottom-row;
    grid-row-start: mid-row;
    padding: 15px;
  }
  #val-venale-section > article h3 {
    margin: 0;
    padding: 0 0 0 20px;
  }
}
@media (max-width: 420px) {
  :root {
    --h3-expertise-font-size: 22px;
  }
  .generic-oursolution-img img {
    height: auto;
    width: 100%;
  }
  .estimate-container {
    padding: 5px;
  }
  .estimate-container .styled-button.mail,
  .estimate-container .styled-button.tel {
    left: auto;
    margin: 5px 0;
    padding: 10px 0;
    right: auto;
    width: 100%;
  }
  .estimate-container .styled-button.mail:before,
  .estimate-container .styled-button.tel:before {
    display: none;
  }
  .standard-page #mail-button-container a.styled-button {
    width: 100%;
  }
  #mail-button-container-header {
    display: none;
  }
}
@media (max-width: 375px) {
  header.standard-page #info-bar {
    grid-template-columns: 140px 1fr auto 50px;
  }
  #main-nav #mobile-close-cross {
    right: 60px;
  }
}